<style>
<!--
a:link       { text-decoration: underline; color: #890C15 }
a:visited    { text-decoration: underline; color: #890C15 }
a:active     { text-decoration: none; color: #890C15 }
a:hover      { text-decoration: underline; color: #D2555F }

a.m:link       { text-decoration: none; color: #ffffff }
a.m:visited    { text-decoration: none; color: #ffffff }
a.m:active     { text-decoration: none; color: #ffffff }
a.m:hover      { text-decoration: underline; color: #ffffff }

a.mf:link       { text-decoration: none; color: #D2555F }
a.mf:visited    { text-decoration: none; color: #D2555F }
a.mf:active     { text-decoration: none; color: #D2555F }
a.mf:hover      { text-decoration: underline; color: #ffffff }

a.ml:link       { text-decoration: none; color: #E69DA3 }
a.ml:visited    { text-decoration: none; color: #E69DA3 }
a.ml:active     { text-decoration: none; color: #E69DA3 }
a.ml:hover      { text-decoration: underline; color: #ffffff }

-->
</style>